| 1.0.0 API documentation

Typedefs
matrix_float2x3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef mat< 2, 3, float, highp > | highp_mat2x3
| 2 columns of 3 components matrix of single-precision floating-point numbers using high precision arithmetic in term of ULPs. More...
typedef mat< 2, 3, float, lowp > | lowp_mat2x3
| 2 columns of 3 components matrix of single-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 2, 3, float, mediump > | mediump_mat2x3
| 2 columns of 3 components matrix of single-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...

## Detailed Description

Core features

Definition in file matrix_float2x3_precision.hpp.